Skip to:
Content
Pages
Categories
Search
Top
Bottom

Latest release compatibility

  • Profile photo of hkcharlie
    hkcharlie
    Participant

    @hkcharlie

    I have done some rudimentry tests with this plugin on WP3.4.1 and BP1.5.7 and it seems to be working fine.
    Are there any issues doing this that I should know about and are there any plans to bring this plugin officially up to date?

  • The topic ‘Latest release compatibility’ is closed to new replies.
Skip to toolbar